<div class="container col-8 mt-3">
  <div class="alert alert-warning text-center" *ngIf="message">{{message}}</div>
  <h2 *ngIf="car">Detalle del coche: {{car.title}}</h2>
  <hr>
  <div class="col-6 mx-auto">
    <div class="card" *ngIf="car">
      <div class="card-header">
        <h4>{{car.title}}</h4>
      </div>
      <div class="card-body">
        <ul>
          <li><span class="font-weight-bold">Precio: </span><span class="text-muted">{{car.price}} €</span></li>
          <li><span class="font-weight-bold">Venta: </span>
            <span class="text-muted" *ngIf="car.status=='true'">Sí</span>
            <span class="text-muted" *ngIf="car.status!='true'">No</span>
          </li>
          <li>
            <span class="font-weight-bold">Descripción: </span>
            <br><span class="font-italic">{{car.description}}</span>
          </li>
        </ul>

      </div>
    </div>
  </div>
</div>